Description
*** 3.2.0.6 *** 20 MAR 2017

__ fsw Changeset: 356 (626aadb9cfad)

TC_LFR_LOAD_FILTER_PAR rejected if

(sy_lfr_pas_filter_offset + sy_lfr_pas_filter_shift) >= sy_lfr_pas_filter_modulus

History

#1 - 20/03/2017 03:17 PM - paul leroy

- Assignee set to bruno katra

#2 - 21/03/2017 09:12 AM - Veronique bouzid

Logiciel installé dans /opt/LFR/LFR-FSW/3.2.0.6.

Création du répertoire de données /home/validation/data/R3++/3.2.0.6/1.1.91.

le test de | envoi de la sinusoide a 5hz sur V se trouve dans le répertoire
/home/validation/data/R3++/3.2.0.6/1.1.91/SC_potential_mean_HK_datasets/Sine_5Hz_on_V.

#3 - 22/03/2017 02:48 PM - bruno katra

- Status changed from New to Closed
